Skip to main content
PUT
/
api
/
v1
/
:team_slug
/
:app_slug
/
channels
/
:channel_id
/
products
/
:product_id
Error
A valid request URL is required to generate request examples
{
  "data": {
    "channel_id": "<string>",
    "created_at": "<string>",
    "product_id": "<string>",
    "status": "<string>",
    "status_updated_at": "<string>"
  },
  "details": [
    "<string>"
  ],
  "success": true
}

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

channel_id
string
required

Channel ID

product_id
string
required

Product ID

Response

Membership added

data
object
details
string[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

success
boolean